{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "為麼凜興堯師龜過爾険剛対―還這槇該難変鶺開鉤長種別間髪嗚鰡東鬨現説齡軟熱鞨訴話動検査鼕遙時樣槍連備襲鐔関鶫廃総給銭騰讓誰応朶聾鎬騎們雖隊臨湊強護単鉋戰鶯覚見詳細懃夥幇邊両鵐宮囲齣鶲結実傷識適殺飛鷄園処伝較勁貼帯車傘鮨鮗揀鵙進訓誡歳謝鑵納圓満務頭敵鼡點業績確認請齊齒聖輩場尋盤問縁窺鯆紐鵺鵤輪掃採袙蘰紙門鷏計嚇擺態飯躱瑤臉緊張織躍継滅悶鬧饒経靜黴毎鹽遅錯優権顳館厳衆鐘鶏髮錏簡討厭鮠鼇皷揮戸皰紅罷謂勢順鱇撲帥剣穏畢級紹題続勝負軽靱虧復離鷽頓・斬撃鑢塊貎雑魚絶閃筬鵞滾塁亜調団挙選吶奪軍歓蟷萬漬頁夾拡課筆記針線壷遺阨論詞響圧鰆類補職員損髞鳰鷆愛嘩喚齧倣醤鄭運鯔嘸繃薬躄綻鑪鶇親遠語許梛終蝨観聞狢維噴釈麭驚訝蕋駲靉塵淨瓸銕黨鏡囂寵懶換輸獸約闢馴餓須階鰤側緑鐡巣崙鉄奨積極煩練藝際銷費謙鼈儀養銀弾猟霊靫衛創綜報純賢堅転領賀罵贖羅譜購億標賎売買資閉鵁鴾庁簽貴風労歴頗賦頂競講貨設馬農棟導覧僅閑絋環誤騒浹鄰鯲衵統孫鈩穢勧術証獲悪脳鰌鞆倆禍厠鍄瑣閇責奮顯闍裲擇輔組繊麗顔絲絛徹晩憶節桜擾質電視劇暫竪預鶸誠鰊頑駮試牆鶤轟鬚鎖圖鈴鰺媽鹹詩潔緒値達書載輳懐執懲義験謎顕嘖麥釁偸飃楽膚騙鞁飼逧習銜専艱渋塗軸歩摂誘並餽筥揺焼麁銛釀冊驫帰顧雛祕紀縮陣縄哢讌罠裃盧欽渾絵聯異協鑰栄麪爺諾慮縦駕汚擁錚駆嘗測鯨則竜詢噸陽穣諒溌陸蘭産厖呑竄懇霑寛監遜層華繙財窮貮規斉饐減詭鰰営糾済諸鳴暁疳濁鑑懸賞項闊鑚櫃霧濃塩郷憚驛湯翹賛豈頼蓚縫絅飾歯邏輯餅鮮樹黐贏攬録麕鰄篭閙轢倉庫錘脇喬腫鰛啓構豐蘿瞞額訂兌遷烏擠繞談暈體尢貿擬驕釿鴒爛襍飲膩隠輛貢誂閧鵄凍腸漢揚償賺鏈處悧鱶麩鱆唖絡議銹鉛陳罰陰災臓鳧鰈靭駁參劃譖嫻鏘飄喞軣闖櫓艶齢嘆颶擱鷭鞐釘鍜髢藍餔碼蜆貝濫賽違篩頃聳茖謹暢鰕銅鑼栲娯鮴雜敗慣猯搶牽梶憊撓鳳嬌撫躡読販鷁漸餡犠絆鰒戯慶鋺綢紡頬鐚麌獄悩嚢扱鰮阯賭隕唄灘諳艙黽紋膠訊蘇頚匯魯謀鈞蛯龍蘚貫驤顆齏贅頻鵑諧評鬪粛狽窩譟鍛煉礎漿逓辭鐇諫嘔攤緤窪鍋鍵驟舗證諍倫焔鈍髱賊髣逹飽贈纏錵貪誹謗欖籃帳紕薐鋒蝋轍濺嘯蔭蒼蝿觸荅誇島肭釣殻皐禿倶驗鞴飢渇脹賜倹禪儲虜詛繕郵繝繽紛鰾鱚畳蹌餾瘋簍洶綿檳亀膸歛鎮鉱籌偉貧喪鋭嶺臥贋擲鎹毀鱗飆瑪餌渉塋辯龕欄剤鳥鵈蚰隣誕苙撥紗潤滲顫疂貭訣竅羇邁蕩絞荊傾撹皺鱧傭緩袿烱蠑熾紳療鞜澀艀葷漲搾覩鴃喩舊襪珎膵閖谺攅鯣驃襾鑞縺脩妬隴臍濶鯉瓊顛審鴨檸鑿饋溝簾偽綾鈎寧賠輝訪樶軌剰廏痺巓諜覲梱譴縛誨钁鍠鑒渦潰墜囁顏淪跼墾鈑鬘慟蹠諷掻燭膰澆壇聡酘荳馳騁羈襯",
    "target_characters": "为么你兴啊师吗过尔险刚对—还这吧该难变嗯开够长种别间发呜咕东吱现说办软热嘎诉话动检查啦呢时样枪连备袭呃关喂废总给钱腾让谁应朵聋搞骑们虽队临凑强护单跑战哎觉见详细嘞伙帮边两吵宫围沉摔结实伤识适杀飞踢园处传较劲贴带车伞垃圾捡扔进训诫岁谢缴纳圆满务头敌您爸业绩确认请咱份圣辈场寻盘问缘窥趴扭盯唉轮扫踩帕喏纸门丢计吓摆态饭躲她脸紧张织跃继灭闷闹饶经噗霉每拖迟错优权噢馆严众钟鸡咚啷简讨厌啪厉懂挥户哐红罢谓势顺甩扑帅剑稳毕级绍题续胜负轻疤亏复离哼顿·斩击叽块喵杂鱼绝闪嘁撑滚垒亚调团举选呐夺军欢柠腌渍页夹扩课笔记针线壶遗铲论词响压啥类补职员损膛砸瞪爱哗唤哪仿酱郑运咦呒绷药抡绽踹嘻亲远语许嚯终哒观闻诶维喷释碰惊讶咿咧呸尘净碜崽奶镜嚣宠懒换输兽约呛驯饿须阶哟侧绿盎巢哞铁奖积极烦练艺际销费谦桌仪养银弹猎灵茬卫创综报纯贤坚转领贺骂赎罗谱购亿标贱卖买资闭咖啡厅签贵风劳历颇赋顶竞讲货设马农栋导览仅闲逛环误骚浃另咪咻统孙哆秽劝术证获恶脑嗓瘫俩祸厕喳琐讪责奋嗦拽甭择辅组纤丽颜丝绦彻晚忆节樱扰质电视剧暂竖预扯诚趟顽揪试墙砍轰碟锁图铃账妈嘿诗洁绪值达书载揍怀执惩义验谜显啧丫衅偷蹦乐肤骗舔饲乓习衔专艰涩涂轴步摄诱拼捂嗝摇烧躺哧酿呣垫归顾雏哔纪缩阵绳咔嚓卟卡卢钦浑绘联异协钥荣倘爷诺虑纵驾污拥挣驱尝测鲸则龙询吨阳铂谅泼陆兰产庞吞窜恳玷宽监逊层华鬃财穷咝规齐瞄减诡糕营纠济诸鸣晓囤浊鉴悬赏项阔钻柜雾浓盐乡惮烘汤翘赞岂赖盹缝纫饰齿逻辑饼鲜树爹赢拦录乔棵笼喽啰仓库锤胁瞧肿耍启构丰萝瞒额订兑迁乌挤绕谈晕啤鱿贸拟骄嗒脖烂嘀饮腻隐跤贡掰憋歧冻肠汉扬偿赚链窸窣嚷傻绑哑络议锈铅陈罚阴灾脏谎砰韧驳掺划懵娴锵飘唧嗨闯噜艳龄叹飓搁姬掐钉钮嗡蓝阱码蚬贝滥赛违筛顷耸噼谨畅塌铜锣烤娱挪唬败惯蔫抢牵呯惫挠凤娇抚蹑读贩裤渐馅牺绊磕戏庆蹭绸纺颊唷挡狱恼囊搪喔屉赌陨呗滩谙舱黾纹胶讯苏颈汇鲁谋钧嗬咙藓贯镶颗齑赘频鹃谐评桩肃狈窝缜锻炼础浆递忒糙掂呕摊咣挖锅键骤铺惬睁伦焰钝烫贼筷捅饱赠缠掳贪诽谤榄篮帐纰棱锋蜡辙溅啸荫苍蝇叼唰垮岛蘑钓壳薅秃俱嘟瘾饥渴胀赐俭氯储虏诅缮邮锏缤纷尴尬叠跄馏疯篓汹绵槟龟嗑敛镇矿筹伟贫丧锐岭卧赝掷铐毁鳞飙玛饵涉荧辩龛栏剂鸟盼刽邻诞噔拨纱润渗颤怼嗖诀窍挲迈荡绞荆倾搅皱煞佣缓酗啵抠炽绅疗橱嘣蜓荤涨榨囔愣喻咭袜撸蟑飕晾攒胳镖撅邋遢臃妒拢脐肮鲤琼颠审鸭拧凿馈沟帘伪绫钩宁赔辉访锃轨嗞嘬痹巅谍觐捆谴缚诲氧嗳漩涡溃坠嗫噩沦攥啃扳孽恸搐讽搔烛咂浇坛聪缰蹿驰骋羁衬",
    "repeat": [
      "応",
      "霙",
      "駄",
      "険",
      "焼",
      "単",
      "広",
      "変",
      "賎",
      "丶",
      "徳",
      "・"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}